rouge = Color.new (255,0,0)
jaune = Color.new (255,255,0)
blanc = Color.new (255,255,255)

while true do
if name == "version" then
version = "version 2.00.16"
if System.powerIsBatteryExist() then
exist = "1"
else 
exist = "0"
end
if exist == "1" then
dofile("infos1_en.lua")
end
if exist == "0" then
dofile("infos0_en.lua")
end
end

if name == "00000000" then
page = "1/197"
num = "00000000"
trad = "noerror"
solu = ""
m = "8002044d"
p = "80020001"
dofile("page_en.lua")

elseif name == "80020001" then
page = "2/197"
num = "80020001"
trad = "error"
solu = ""
m = "00000000"
p = "80020002"
dofile("page_en.lua")

elseif name == "80020002" then
page = "3/197"
num = "80020002"
trad = "notimplemented"
solu = ""
m = "80020001"
p = "80020032"
dofile("page_en.lua")

elseif name == "80020032" then
page = "4/197"
num = "80020032"
trad = "illegalexceptioncode"
solu = ""
m = "80020002"
p = "80020033"
dofile("page_en.lua")

elseif name == "80020033" then
page = "5/197"
num = "80020033"
trad = "exceptionhandlernotuse"
solu = ""
m = "80020032"
p = "80020034"
dofile("page_en.lua")

elseif name == "80020034" then
page = "6/197"
num = "80020034"
trad = "exceptionhandleralreadyused"
solu = ""
m = "80020033"
p = "80020035"
dofile("page_en.lua")

elseif name == "80020035" then
page = "7/197"
num = "80020035"
trad = "systemcalltablenotuse"
solu = ""
m = "80020034"
p = "80020036"
dofile("page_en.lua")

elseif name == "80020036" then
page = "8/197"
num = "80020036"
trad = "systemcalltablealraadyused"
solu = ""
m = "80020035"
p = "80020037"
dofile("page_en.lua")

elseif name == "80020037" then
page = "9/197"
num = "80020037"
trad = "illegalsystemcalltable"
solu = ""
m = "80020036"
p = "80020038"
dofile("page_en.lua")

elseif name == "80020038" then
page = "10/197"
num = "80020038"
trad = "illegalPrimarySyscallnumber"
solu = ""
m = "80020037"
p = "80020039"
dofile("page_en.lua")

elseif name == "80020039" then
page = "11/197"
num = "80020039"
trad = "PrimarySyscallnumberalreadyuse"
solu = ""
m = "80020038"
p = "80020064"
dofile("page_en.lua")

elseif name == "80020064" then
page = "12/197"
num = "80020064"
trad = "callfrominterrupthandler/thread"
solu = ""
m = "80020039"
p = "80020065"
dofile("page_en.lua")

elseif name == "80020065" then
page = "13/197"
num = "80020065"
trad = "illegalINTRCODE"
solu = ""
m = "80020064"
p = "80020066"
dofile("page_en.lua")

elseif name == "80020066" then
page = "14/197"
num = "80020066"
trad = "CPUalreadyinterruptdisable"
solu = ""
m = "80020065"
p = "80020067"
dofile("page_en.lua")

elseif name == "80020067" then
page = "15/197"
num = "80020067"
trad = "Hnadleralreadyexist"
solu = ""
m = "80020066"
p = "80020068"
dofile("page_en.lua")

elseif name == "80020068" then
page = "16/197"
num = "80020068"
trad = "Handlernotfound"
solu = ""
m = "80020067"
p = "80020069"
dofile("page_en.lua")

elseif name == "80020069" then
page = "17/197"
num = "80020069"
trad = "illegalinterruptlevel"
solu = ""
m = "80020068"
p = "8002006a"
dofile("page_en.lua")

elseif name == "8002006a" then
page = "18/197"
num = "8002006a"
trad = "illegaladdress"
solu = ""
m = "80020069"
p = "8002006b"
dofile("page_en.lua")

elseif name == "8002006b" then
page = "19/197"
num = "8002006b"
trad = "illegalIntrHandlerOptionParamsize"
solu = ""
m = "8002006a"
p = "8002006c"
dofile("page_en.lua")

elseif name == "8002006c" then
page = "20/197"
num = "8002006c"
trad = "illegalstackaddress"
solu = ""
m = "8002006b"
p = "8002006d"
dofile("page_en.lua")

elseif name == "8002006d" then
page = "21/197"
num = "8002006d"
trad = "alreadystackaddressset"
solu = ""
m = "8002006c"
p = "80020096"
dofile("page_en.lua")

elseif name == "80020096" then
page = "22/197"
num = "80020096"
trad = "notfoundfreeHardTimer"
solu = ""
m = "8002006d"
p = "80020097"
dofile("page_en.lua")

elseif name == "80020097" then
page = "23/197"
num = "80020097"
trad = "illegaltimerID"
solu = ""
m = "80020096"
p = "80020098"
dofile("page_en.lua")

elseif name == "80020098" then
page = "24/197"
num = "80020098"
trad = "illegalsource"
solu = ""
m = "80020097"
p = "80020099"
dofile("page_en.lua")

elseif name == "80020099" then
page = "25/197"
num = "80020099"
trad = "illegalprescale"
solu = ""
m = "80020098"
p = "8002009a"
dofile("page_en.lua")

elseif name == "8002009a" then
page = "26/197"
num = "8002009a"
trad = "HardTimerinuse"
solu = ""
m = "80020099"
p = "8002009b"
dofile("page_en.lua")

elseif name == "8002009b" then
page = "27/197"
num = "8002009b"
trad = "HardTimernotsetup"
solu = ""
m = "8002009a"
p = "8002009c"
dofile("page_en.lua")

elseif name == "8002009c" then
page = "28/197"
num = "8002009c"
trad = "HardTimernotinuse"
solu = ""
m = "8002009b"
p = "800200a0"
dofile("page_en.lua")

elseif name == "800200a0" then
page = "29/197"
num = "800200a0"
trad = "unitnumberalreadyused"
solu = ""
m = "8002009c"
p = "800200a1"
dofile("page_en.lua")

elseif name == "800200a1" then
page = "30/197"
num = "800200a1"
trad = "unitnumbernotused"
solu = ""
m = "800200a0"
p = "800200a2"
dofile("page_en.lua")

elseif name == "800200a2" then
page = "31/197"
num = "800200a2"
trad = "romdirectorynotfound"
solu = ""
m = "800200a1"
p = "800200c8"
dofile("page_en.lua")

elseif name == "800200c8" then
page = "32/197"
num = "800200c8"
trad = "idtypealreadyexist"
solu = ""
m = "800200a2"
p = "800200c9"
dofile("page_en.lua")

elseif name == "800200c9" then
page = "33/197"
num = "800200c9"
trad = "idtypenotexist"
solu = ""
m = "800200c8"
p = "800200ca"
dofile("page_en.lua")

elseif name == "800200ca" then
page = "34/197"
num = "800200ca"
trad = "{notavailable}"
solu = ""
m = "800200c9"
p = "800200cb"
dofile("page_en.lua")

elseif name == "800200cb" then
page = "35/197"
num = "800200cb"
trad = "unknownUID"
solu = ""
m = "800200ca"
p = "800200cc"
dofile("page_en.lua")

elseif name == "800200cc" then
page = "36/197"
num = "800200cc"
trad = "unmatchUIDtype"
solu = ""
m = "800200cb"
p = "800200cd"
dofile("page_en.lua")

elseif name == "800200cd" then
page = "37/197"
num = "800200cd"
trad = "idnotexist"
solu = ""
m = "800200cc"
p = "800200ce"
dofile("page_en.lua")

elseif name == "800200ce" then
page = "38/197"
num = "800200ce"
trad = "notfoundUIDfunction"
solu = ""
m = "800200cd"
p = "800200cf"
dofile("page_en.lua")

elseif name == "800200cf" then
page = "39/197"
num = "800200cf"
trad = "UIDalreadyholder"
solu = ""
m = "800200ce"
p = "800200d0"
dofile("page_en.lua")


elseif name == "800200d0" then
page = "39i/197"
num = "800200d0"
trad = "UIDnotholer"
solu = ""
m = "800200cf"
p = "800200d1"
dofile("page_en.lua")

elseif name == "800200d1" then
page = "40/197"
num = "800200d1"
trad = "illegalpermission"
solu = ""
m = "800200cf"
p = "800200d2"
dofile("page_en.lua")

elseif name == "800200d2" then
page = "41/197"
num = "800200d2"
trad = "illegalargument"
solu = ""
m = "800200d1"
p = "800200d3"
dofile("page_en.lua")

elseif name == "800200d3" then
page = "42/197"
num = "800200d3"
trad = "illegaladress"
solu = ""
m = "800200d2"
p = "800200d4"
dofile("page_en.lua")

elseif name == "800200d4" then
page = "43/197"
num = "800200d4"
trad = "thememoryareaisoutofrange"
solu = ""
m = "800200d3"
p = "800200d5"
dofile("page_en.lua")

elseif name == "800200d5" then
page = "44/197"
num = "800200d5"
trad = "thememoryareaisoverlap"
solu = ""
m = "800200d4"
p = "800200d6"
dofile("page_en.lua")

elseif name == "800200d6" then
page = "45/197"
num = "800200d6"
trad = "illegalpartitionid"
solu = ""
m = "800200d5"
p = "800200d7"
dofile("page_en.lua")

elseif name == "800200d7" then
page = "46/197"
num = "800200d7"
trad = "partitioninuse"
solu = ""
m = "800200d6"
p = "800200d8"
dofile("page_en.lua")

elseif name == "800200d8" then
page = "47/197"
num = "800200d8"
trad = "illegalmemoryblockallocationtype"
solu = ""
m = "800200d7"
p = "800200d9"
dofile("page_en.lua")

elseif name == "800200d9" then
page = "48/197"
num = "800200d9"
trad = "failedtoallocatememoryblock"
solu = ""
m = "800200d8"
p = "800200da"
dofile("page_en.lua")

elseif name == "800200da" then
page = "49/197"
num = "800200da"
trad = "inhibitedtoresizethismemoryblock"
solu = ""
m = "800200d9"
p = "800200db"
dofile("page_en.lua")

elseif name == "800200db" then
page = "50/197"
num = "800200db"
trad = "failedtoresizethismemoryblock"
solu = ""
m = "800200da"
p = "800200dc"
dofile("page_en.lua")

elseif name == "800200dc" then
page = "51/197"
num = "800200dc"
trad = "failedtoallocateheapblock"
solu = ""
m = "800200db"
p = "800200dd"
dofile("page_en.lua")

elseif name == "800200dd" then
page = "52/197"
num = "800200dd"
trad = "failedtoallocateheap"
solu = ""
m = "800200dc"
p = "800200de"
dofile("page_en.lua")

elseif name == "800200de" then
page = "53/197"
num = "800200de"
trad = "illegalchunkid"
solu = ""
m = "800200dd"
p = "800200df"
dofile("page_en.lua")

elseif name == "800200df" then
page = "54/197"
num = "800200df"
trad = "cannotfindchunkname"
solu = ""
m = "800200de"
p = "800200e0"
dofile("page_en.lua")

elseif name == "800200e0" then
page = "55/197"
num = "800200e0"
trad = "thereisnofreechunk"
solu = ""
m = "800200df"
p = "8002012c"
dofile("page_en.lua")

elseif name == "8002012c" then
page = "56/197"
num = "8002012c"
trad = "modulelinkerror"
solu = ""
m = "800200e0"
p = "8002012d"
dofile("page_en.lua")

elseif name == "8002012d" then
page = "57/197"
num = "8002012d"
trad = "illegalobjectformat(notPRX/PFX)"
solu = ""
m = "8002012c"
p = "8002012e"
dofile("page_en.lua")

elseif name == "8002012e" then
page = "58/197"
num = "8002012e"
trad = "notfoundModule"
solu = ""
m = "8002012d"
p = "8002012f"
dofile("page_en.lua")

elseif name == "8002012f" then
page = "59/197"
num = "8002012f"
trad = "notfoundModulefile"
solu = ""
m = "8002012e"
p = "80020130"
dofile("page_en.lua")

elseif name == "80020130" then
page = "60/197"
num = "80020130"
trad = "Modulefilereaderror"
solu = ""
m = "8002012f"
p = "80020131"
dofile("page_en.lua")

elseif name == "80020131" then
page = "61/197"
num = "80020131"
trad = "memoryinuse"
solu = ""
m = "80020130"
p = "80020132"
dofile("page_en.lua")

elseif name == "80020132" then
page = "62/197"
num = "80020132"
trad = "partitionmismatch"
solu = ""
m = "80020131"
p = "80020133"
dofile("page_en.lua")

elseif name == "80020133" then
page = "63/197"
num = "80020133"
trad = "modulealreadystarted"
solu = ""
m = "80020132"
p = "80020134"
dofile("page_en.lua")

elseif name == "80020134" then
page = "64/197"
num = "80020134"
trad = "modulenotstartedyet"
solu = ""
m = "80020133"
p = "80020135"
dofile("page_en.lua")

elseif name == "80020135" then
page = "65/197"
num = "80020135"
trad = "modulealreadystopped"
solu = ""
m = "80020134"
p = "80020136"
dofile("page_en.lua")

elseif name == "80020136" then
page = "66/197"
num = "80020136"
trad = "modulecannotstop"
solu = ""
m = "80020135"
p = "80020137"
dofile("page_en.lua")

elseif name == "80020137" then
page = "67/197"
num = "80020137"
trad = "modulenotstoppedyet"
solu = ""
m = "80020136"
p = "80020138"
dofile("page_en.lua")

elseif name == "80020138" then
page = "68/197"
num = "80020138"
trad = "modulecannotremove"
solu = ""
m = "80020137"
p = "80020139"
dofile("page_en.lua")

elseif name == "80020139" then
page = "69/197"
num = "80020139"
trad = "exclusiveload"
solu = ""
m = "80020138"
p = "8002013a"
dofile("page_en.lua")

elseif name == "8002013a" then
page = "70/197"
num = "8002013a"
trad = "Libraryisnotlinkedyet"
solu = ""
m = "80020139"
p = "8002013b"
dofile("page_en.lua")

elseif name == "8002013b" then
page = "71/197"
num = "8002013b"
trad = "Libraryalreadyexists"
solu = ""
m = "8002013a"
p = "8002013c"
dofile("page_en.lua")

elseif name == "8002013c" then
page = "72/197"
num = "8002013c"
trad = "Librarynotfound"
solu = ""
m = "8002013b"
p = "8002013d"
dofile("page_en.lua")

elseif name == "8002013d" then
page = "73/197"
num = "8002013d"
trad = "illegalLibraryheader"
solu = ""
m = "8002013c"
p = "8002013e"
dofile("page_en.lua")

elseif name == "8002013e" then
page = "74/197"
num = "8002013e"
trad = "Libraryisusednow"
solu = ""
m = "8002013d"
p = "8002013f"
dofile("page_en.lua")

elseif name == "8002013f" then
page = "75/197"
num = "8002013f"
trad = "modulealreadystopping"
solu = ""
m = "8002013e"
p = "80020140"
dofile("page_en.lua")

elseif name == "80020140" then
page = "76/197"
num = "80020140"
trad = "illegaloffsetvalue"
solu = ""
m = "8002013f"
p = "80020141"
dofile("page_en.lua")

elseif name == "80020141" then
page = "77/197"
num = "80020141"
trad = "illegalpositioncode"
solu = ""
m = "80020140"
p = "80020142"
dofile("page_en.lua")

elseif name == "80020142" then
page = "78/197"
num = "80020142"
trad = "illegalaccesscode"
solu = ""
m = "80020141"
p = "80020143"
dofile("page_en.lua")

elseif name == "80020143" then
page = "79/197"
num = "80020143"
trad = "modulemanagerbusy"
solu = ""
m = "80020142"
p = "80020144"
dofile("page_en.lua")

elseif name == "80020144" then
page = "80/197"
num = "80020144"
trad = "illegalflag"
solu = ""
m = "80020143"
p = "80020145"
dofile("page_en.lua")

elseif name == "80020145" then
page = "81/197"
num = "80020145"
trad = "cannotgetmodulelist"
solu = ""
m = "80020144"
p = "80020146"
dofile("page_en.lua")

elseif name == "80020146" then
page = "82/197"
num = "80020146"
trad = "prohibitLoadModuledevice"
solu = ""
m = "80020145"
p = "80020147"
dofile("page_en.lua")

elseif name == "80020147" then
page = "83/197"
num = "80020147"
trad = "prohibitLoadExecdevice"
solu = ""
m = "80020146"
p = "80020148"
dofile("page_en.lua")

elseif name == "80020148" then
page = "84/197"
num = "80020148"
trad = "unsupportedPRXtype"
solu = ""
m = "80020147"
p = "80020149"
dofile("page_en.lua")

elseif name == "80020149" then
page = "85/197"
num = "80020149"
trad = "illegalpermissioncall"
solu = ""
m = "80020148"
p = "8002014a"
dofile("page_en.lua")

elseif name == "8002014a" then
page = "86/197"
num = "8002014a"
trad = "cannotgetmoduleinformation"
solu = ""
m = "80020149"
p = "8002014b"
dofile("page_en.lua")

elseif name == "8002014b" then
page = "87/197"
num = "8002014b"
trad = "illegalLoadExecbuffer"
solu = ""
m = "8002014a"
p = "8002014c"
dofile("page_en.lua")

elseif name == "8002014c" then
page = "88/197"
num = "8002014c"
trad = "illegalLoadExecfilename"
solu = ""
m = "8002014b"
p = "8002014d"
dofile("page_en.lua")

elseif name == "8002014d" then
page = "89/197"
num = "8002014d"
trad = "Thereisnoexitcallback"
solu = ""
m = "8002014c"
p = "80020190"
dofile("page_en.lua")

elseif name == "80020190" then
page = "90/197"
num = "80020190"
trad = "nomemory"
solu = ""
m = "8002014d"
p = "80020191"
dofile("page_en.lua")

elseif name == "80020191" then
page = "91/197"
num = "80020191"
trad = "illegalattrparameter"
solu = ""
m = "80020190"
p = "80020192"
dofile("page_en.lua")

elseif name == "80020192" then
page = "92/197"
num = "80020192"
trad = "illegalthreadentryaddress"
solu = ""
m = "80020191"
p = "80020193"
dofile("page_en.lua")

elseif name == "80020193" then
page = "93/197"
num = "80020193"
trad = "illegalpriorityvalue"
solu = ""
m = "80020192"
p = "80020194"
dofile("page_en.lua")

elseif name == "80020194" then
page = "94/197"
num = "80020194"
trad = "illegalstacksize"
solu = ""
m = "80020193"
p = "80020195"
dofile("page_en.lua")

elseif name == "80020195" then
page = "95/197"
num = "80020195"
trad = "illegalmode"
solu = ""
m = "80020194"
p = "80020196"
dofile("page_en.lua")

elseif name == "80020196" then
page = "96/197"
num = "80020196"
trad = "illegalmask"
solu = ""
m = "80020195"
p = "80020197"
dofile("page_en.lua")

elseif name == "80020197" then
page = "97/197"
num = "80020197"
trad = "illegalthreadID"
solu = ""
m = "80020196"
p = "80020198"
dofile("page_en.lua")

elseif name == "80020198" then
page = "98/197"
num = "80020198"
trad = "notfoundthread"
solu = ""
m = "80020197"
p = "80020199"
dofile("page_en.lua")

elseif name == "80020199" then
page = "99/197"
num = "80020199"
trad = "notfoundsemaphore"
solu = ""
m = "80020198"
p = "8002019a"
dofile("page_en.lua")

elseif name == "8002019a" then
page = "100/197"
num = "8002019a"
trad = "notfoundeventflag"
solu = ""
m = "80020199"
p = "8002019b"
dofile("page_en.lua")

elseif name == "8002019b" then
page = "101/197"
num = "8002019b"
trad = "notfoundmessagebox"
solu = ""
m = "8002019a"
p = "8002019c"
dofile("page_en.lua")

elseif name == "8002019c" then
page = "102/197"
num = "8002019c"
trad = "notfoundVpool"
solu = ""
m = "8002019b"
p = "8002019d"
dofile("page_en.lua")

elseif name == "8002019d" then
page = "103/197"
num = "8002019d"
trad = "notfoundFpool"
solu = ""
m = "8002019c"
p = "8002019e"
dofile("page_en.lua")

elseif name == "8002019e" then
page = "104/197"
num = "8002019e"
trad = "notfoundmessagepipe"
solu = ""
m = "8002019d"
p = "8002019f"
dofile("page_en.lua")

elseif name == "8002019f" then
page = "105/197"
num = "8002019f"
trad = "notfoundalarm"
solu = ""
m = "8002019e"
p = "800201a0"
dofile("page_en.lua")

elseif name == "800201a0" then
page = "106/197"
num = "800201a0"
trad = "notfoundthreadeventhandler"
solu = ""
m = "8002019f"
p = "800201a1"
dofile("page_en.lua")

elseif name == "800201a1" then
page = "107/197"
num = "800201a1"
trad = "notfoundcallback"
solu = ""
m = "800201a0"
p = "800201a2"
dofile("page_en.lua")

elseif name == "800201a2" then
page = "108/197"
num = "800201a2"
trad = "threadalreadyDORMANT"
solu = ""
m = "800201a1"
p = "800201a3"
dofile("page_en.lua")

elseif name == "800201a3" then
page = "109/197"
num = "800201a3"
trad = "threadalreadySUSPEND"
solu = ""
m = "800201a2"
p = "800201a4"
dofile("page_en.lua")

elseif name == "800201a4" then
page = "110/197"
num = "800201a4"
trad = "threadisnotDORMANT"
solu = ""
m = "800201a3"
p = "800201a5"
dofile("page_en.lua")

elseif name == "800201a5" then
page = "111/197"
num = "800201a5"
trad = "threadisnotSUSPEND"
solu = ""
m = "800201a4"
p = "800201a6"
dofile("page_en.lua")

elseif name == "800201a6" then
page = "112/197"
num = "800201a6"
trad = "threadisnotWAIT"
solu = ""
m = "800201a5"
p = "800201a7"
dofile("page_en.lua")

elseif name == "800201a7" then
page = "113/197"
num = "800201a7"
trad = "nowdispatchdisabled"
solu = ""
m = "800201a6"
p = "800201a8"
dofile("page_en.lua")

elseif name == "800201a8" then
page = "114/197"
num = "800201a8"
trad = "WAITtimeout"
solu = ""
m = "800201a7"
p = "800201a9"
dofile("page_en.lua")

elseif name == "800201a9" then
page = "115/197"
num = "800201a9"
trad = "WAITcanceled"
solu = ""
m = "800201a8"
p = "800201aa"
dofile("page_en.lua")

elseif name == "800201aa" then
page = "116/197"
num = "800201aa"
trad = "WAITstatusreleased"
solu = ""
m = "800201a9"
p = "800201ac"
dofile("page_en.lua")

elseif name == "800201ab" then
page = "116i/197"
num = "800201ab"
trad = "WAITstatusreleasedwithcallback"
solu = ""
m = "800201aa"
p = "800201ac"
dofile("page_en.lua")

elseif name == "800201ac" then
page = "117/197"
num = "800201ac"
trad = "threadisterminated"
solu = ""
m = "800201aa"
p = "800201ad"
dofile("page_en.lua")

elseif name == "800201ad" then
page = "118/197"
num = "800201ad"
trad = "semaphorecounterzero"
solu = ""
m = "800201ac"
p = "800201ae"
dofile("page_en.lua")

elseif name == "800201ae" then
page = "119/197"
num = "800201ae"
trad = "semaphorecounteroverflow"
solu = ""
m = "800201ad"
p = "800201af"
dofile("page_en.lua")

elseif name == "800201af" then
page = "120/197"
num = "800201af"
trad = "eventflagconditionnotoccur"
solu = ""
m = "800201ae"
p = "800201b0"
dofile("page_en.lua")

elseif name == "800201b0" then
page = "121/197"
num = "800201b0"
trad = "thiseventflagcannotacceptwaitswithmultiplethreads"
solu = ""
m = "800201af"
p = "800201b1"
dofile("page_en.lua")

elseif name == "800201b1" then
page = "122/197"
num = "800201b1"
trad = "illegaleventflagwaitpattern"
solu = ""
m = "800201b0"
p = "800201b2"
dofile("page_en.lua")

elseif name == "800201b2" then
page = "123/197"
num = "800201b2"
trad = "messageboxhavenomessage"
solu = ""
m = "800201b1"
p = "800201b3"
dofile("page_en.lua")

elseif name == "800201b3" then
page = "124/197"
num = "800201b3"
trad = "messagepipeisfull"
solu = ""
m = "800201b2"
p = "800201b4"
dofile("page_en.lua")

elseif name == "800201b4" then
page = "125/197"
num = "800201b4"
trad = "messagepipeisempty"
solu = ""
m = "800201b3"
p = "800201b5"
dofile("page_en.lua")

elseif name == "800201b5" then
page = "126/197"
num = "800201b5"
trad = "waitobjectdeleted"
solu = ""
m = "800201b4"
p = "800201b6"
dofile("page_en.lua")

elseif name == "800201b6" then
page = "127/197"
num = "800201b6"
trad = "illegalmemoryblock"
solu = ""
m = "800201b5"
p = "800201b7"
dofile("page_en.lua")

elseif name == "800201b7" then
page = "128/197"
num = "800201b7"
trad = "illegalmemorysize"
solu = ""
m = "800201b6"
p = "800201b8"
dofile("page_en.lua")

elseif name == "800201b8" then
page = "129/197"
num = "800201b8"
trad = "illegalscratchpadaddress"
solu = ""
m = "800201b7"
p = "800201b9"
dofile("page_en.lua")

elseif name == "800201b9" then
page = "130/197"
num = "800201b9"
trad = "scratchpadinuse"
solu = ""
m = "800201b8"
p = "800201ba"
dofile("page_en.lua")

elseif name == "800201ba" then
page = "131/197"
num = "800201ba"
trad = "scratchpadnotinuse"
solu = ""
m = "800201b9"
p = "800201bb"
dofile("page_en.lua")

elseif name == "800201bb" then
page = "132/197"
num = "800201bb"
trad = "illegaltype"
solu = ""
m = "800201ba"
p = "800201bc"
dofile("page_en.lua")

elseif name == "800201bc" then
page = "133/197"
num = "800201bc"
trad = "illegalsize"
solu = ""
m = "800201bb"
p = "800201bd"
dofile("page_en.lua")

elseif name == "800201bd" then
page = "134/197"
num = "800201bd"
trad = "illegalcount"
solu = ""
m = "800201bc"
p = "800201be"
dofile("page_en.lua")

elseif name == "800201be" then
page = "135/197"
num = "800201be"
trad = "notfoundvtimer"
solu = ""
m = "800201bd"
p = "800201bf"
dofile("page_en.lua")

elseif name == "800201bf" then
page = "136/197"
num = "800201bf"
trad = "illegalvtimerID"
solu = ""
m = "800201be"
p = "800201c0"
dofile("page_en.lua")

elseif name == "800201c0" then
page = "137/197"
num = "800201c0"
trad = "illegalKTLSID"
solu = ""
m = "800201bf"
p = "800201c1"
dofile("page_en.lua")

elseif name == "800201c1" then
page = "138/197"
num = "800201c1"
trad = "KTLSisfull"
solu = ""
m = "800201c0"
p = "800201c2"
dofile("page_en.lua")

elseif name == "800201c2" then
page = "139/197"
num = "800201c2"
trad = "KTLSisbusy"
solu = ""
m = "800201c1"
p = "80020258"
dofile("page_en.lua")

elseif name == "80020258" then
page = "140/197"
num = "80020258"
trad = "invalidsuchpriority"
solu = ""
m = "800201c2"
p = "80020259"
dofile("page_en.lua")

elseif name == "80020259" then
page = "141/197"
num = "80020259"
trad = "devicenameisinvalid"
solu = ""
m = "80020258"
p = "8002025a"
dofile("page_en.lua")

elseif name == "8002025a" then
page = "142/197"
num = "8002025a"
trad = "devicenameisunknown"
solu = ""
m = "80020259"
p = "8002025b"
dofile("page_en.lua")

elseif name == "8002025b" then
page = "143/197"
num = "8002025b"
trad = "pminformationisregisteredalready"
solu = ""
m = "8002025a"
p = "8002025c"
dofile("page_en.lua")

elseif name == "8002025c" then
page = "144/197"
num = "8002025c"
trad = "pminformationisnotregistered"
solu = ""
m = "8002025b"
p = "8002025d"
dofile("page_en.lua")

elseif name == "8002025d" then
page = "145/197"
num = "8002025d"
trad = "majorstateisinvalidvalue"
solu = ""
m = "8002025c"
p = "8002025e"
dofile("page_en.lua")

elseif name == "8002025e" then
page = "146/197"
num = "8002025e"
trad = "requestisinvalid"
solu = ""
m = "8002025d"
p = "8002025f"
dofile("page_en.lua")

elseif name == "8002025f" then
page = "147/197"
num = "8002025f"
trad = "requestisunknown"
solu = ""
m = "8002025e"
p = "80020260"
dofile("page_en.lua")

elseif name == "80020260" then
page = "148/197"
num = "80020260"
trad = "unitnumberisinvalid"
solu = ""
m = "8002025f"
p = "80020261"
dofile("page_en.lua")

elseif name == "80020261" then
page = "149/197"
num = "80020261"
trad = "cannotcancelrequest"
solu = ""
m = "80020260"
p = "80020262"
dofile("page_en.lua")

elseif name == "80020262" then
page = "150/197"
num = "80020262"
trad = "pminformationisinvalid"
solu = ""
m = "80020261"
p = "80020263"
dofile("page_en.lua")

elseif name == "80020263" then
page = "151/197"
num = "80020263"
trad = "argumentisinvalid"
solu = ""
m = "80020262"
p = "80020264"
dofile("page_en.lua")

elseif name == "80020264" then
page = "152/197"
num = "80020264"
trad = "alreadytargetepowerstate"
solu = ""
m = "80020263"
p = "80020265"
dofile("page_en.lua")

elseif name == "80020265" then
page = "153/197"
num = "80020265"
trad = "failedtochangesystempowerstate"
solu = ""
m = "80020264"
p = "80020266"
dofile("page_en.lua")

elseif name == "80020266" then
page = "154/197"
num = "80020266"
trad = "cannotchangedevicepowerstate"
solu = ""
m = "80020265"
p = "80020267"
dofile("page_en.lua")

elseif name == "80020267" then
page = "155/197"
num = "80020267"
trad = "devicedoesnotsupportsuchpowerstate"
solu = ""
m = "80020266"
p = "800202bc"
dofile("page_en.lua")

elseif name == "800202bc" then
page = "156/197"
num = "800202bc"
trad = "requesttotheDMACfailed"
solu = ""
m = "80020267"
p = "800202bd"
dofile("page_en.lua")

elseif name == "800202bd" then
page = "157/197"
num = "800202bd"
trad = "DMAoperationislessorequalone"
solu = ""
m = "800202bc"
p = "800202be"
dofile("page_en.lua")

elseif name == "800202be" then
page = "158/197"
num = "800202be"
trad = "theoperationisalreadyqueued"
solu = ""
m = "800202bd"
p = "800202bf"
dofile("page_en.lua")

elseif name == "800202bf" then
page = "159/197"
num = "800202bf"
trad = "theoperationisalreadyfinishedornotqueueud"
solu = ""
m = "800202be"
p = "800202c0"
dofile("page_en.lua")

elseif name == "800202c0" then
page = "160/197"
num = "800202c0"
trad = "theoperationisalreadyintransferprogress"
solu = ""
m = "800202bf"
p = "800202c1"
dofile("page_en.lua")

elseif name == "800202c1" then
page = "161/197"
num = "800202c1"
trad = "theoperationisnotassignedyet"
solu = ""
m = "800202c0"
p = "800202c2"
dofile("page_en.lua")

elseif name == "800202c2" then
page = "162/197"
num = "800202c2"
trad = "thesyncoperationtimedout"
solu = ""
m = "800202c1"
p = "800202c3"
dofile("page_en.lua")

elseif name == "800202c3" then
page = "163/197"
num = "800202c3"
trad = "dmaoperationstructisalreadyfreed"
solu = ""
m = "800202c2"
p = "800202c4"
dofile("page_en.lua")

elseif name == "800202c4" then
page = "164/197"
num = "800202c4"
trad = "dmaoperationisused"
solu = ""
m = "800202c3"
p = "800202c5"
dofile("page_en.lua")

elseif name == "800202c5" then
page = "165/197"
num = "800202c5"
trad = "dmaoperationisempty"
solu = ""
m = "800202c4"
p = "800202c6"
dofile("page_en.lua")

elseif name == "800202c6" then
page = "166/197"
num = "800202c6"
trad = "DMAoperationisaborted"
solu = ""
m = "800202c5"
p = "800202c7"
dofile("page_en.lua")

elseif name == "800202c7" then
page = "167/197"
num = "800202c7"
trad = "DMAoperationiserror"
solu = ""
m = "800202c6"
p = "800202c8"
dofile("page_en.lua")

elseif name == "800202c8" then
page = "168/197"
num = "800202c8"
trad = "physicalDMAchannelisalreadyreserved"
solu = ""
m = "800202c7"
p = "800202c9"
dofile("page_en.lua")

elseif name == "800202c9" then
page = "169/197"
num = "800202c9"
trad = "physicalDMAchannelisnotmanagedbydmacmanager"
solu = ""
m = "800202c8"
p = "800202ca"
dofile("page_en.lua")

elseif name == "800202ca" then
page = "170/197"
num = "800202ca"
trad = "thereisaprivilegeaddressinlinklist"
solu = ""
m = "800202c9"
p = "800202cb"
dofile("page_en.lua")

elseif name == "800202cb" then
page = "171/197"
num = "800202cb"
trad = "linklistbufferisnotenough"
solu = ""
m = "800202ca"
p = "800202cc"
dofile("page_en.lua")

elseif name == "800202cc" then
page = "172/197"
num = "800202cc"
trad = "theoperationisnotassignedtophysicalDMAchannel"
solu = ""
m = "800202cb"
p = "800202cd"
dofile("page_en.lua")

elseif name == "800202cd" then
page = "173/197"
num = "800202cd"
trad = "theoperationischildoperation"
solu = ""
m = "800202cc"
p = "800202ce"
dofile("page_en.lua")

elseif name == "800202ce" then
page = "174/197"
num = "800202ce"
trad = "itistoomuchthantransferabledatasize"
solu = ""
m = "800202cd"
p = "800202cf"
dofile("page_en.lua")

elseif name == "800202cf" then
page = "175/197"
num = "800202cf"
trad = "argumentisinvalid"
solu = ""
m = "800202ce"
p = "80020320"
dofile("page_en.lua")

elseif name == "80020320" then
page = "176/197"
num = "80020320"
trad = "Toomanyopenfiles"
solu = ""
m = "800202cf"
p = "80020321"
dofile("page_en.lua")

elseif name == "80020321" then
page = "177/197"
num = "80020321"
trad = "Nosuchdevice"
solu = ""
m = "80020320"
p = "80020322"
dofile("page_en.lua")

elseif name == "80020322" then
page = "178/197"
num = "80020322"
trad = "Cross-devicelink"
solu = ""
m = "80020321"
p = "80020323"
dofile("page_en.lua")

elseif name == "80020323" then
page = "179/197"
num = "80020323"
trad = "Badfiledescriptor"
solu = ""
m = "80020322"
p = "80020324"
dofile("page_en.lua")

elseif name == "80020324" then
page = "180/197"
num = "80020324"
trad = "Invalidargument"
solu = ""
m = "80020323"
p = "80020325"
dofile("page_en.lua")

elseif name == "80020325" then
page = "181/197"
num = "80020325"
trad = "Unsupportedoperation"
solu = ""
m = "80020324"
p = "80020326"
dofile("page_en.lua")

elseif name == "80020326" then
page = "182/197"
num = "80020326"
trad = "Aliasisalreadyused"
solu = ""
m = "80020325"
p = "80020327"
dofile("page_en.lua")

elseif name == "80020327" then
page = "183/197"
num = "80020327"
trad = "Cannotmount"
solu = ""
m = "80020326"
p = "80020328"
dofile("page_en.lua")

elseif name == "80020328" then
page = "184/197"
num = "80020328"
trad = "Driverdeleted"
solu = ""
m = "80020327"
p = "80020329"
dofile("page_en.lua")

elseif name == "80020329" then
page = "185/197"
num = "80020329"
trad = "Asyncoperationisbusy"
solu = ""
m = "80020328"
p = "8002032a"
dofile("page_en.lua")

elseif name == "8002032a" then
page = "186/197"
num = "8002032a"
trad = "Noasyncoperation"
solu = ""
m = "80020329"
p = "8002032b"
dofile("page_en.lua")

elseif name == "8002032b" then
page = "187/197"
num = "8002032b"
trad = "Deviceisalreadyregistered"
solu = ""
m = "8002032a"
p = "8002032c"
dofile("page_en.lua")

elseif name == "8002032c" then
page = "188/197"
num = "8002032c"
trad = "Nocurrentworkingdirectory"
solu = ""
m = "8002032b"
p = "8002032d"
dofile("page_en.lua")

elseif name == "8002032d" then
page = "189/197"
num = "8002032d"
trad = "Filenametoolong"
solu = ""
m = "8002032c"
p = "800203e8"
dofile("page_en.lua")

elseif name == "800203e8" then
page = "190/197"
num = "800203e8"
trad = "DECI3Nosuchdeviceoraddress"
solu = ""
m = "8002032d"
p = "800203e9"
dofile("page_en.lua")

elseif name == "800203e9" then
page = "191/197"
num = "800203e9"
trad = "DECI3I/Oerror"
solu = ""
m = "800203e8"
p = "800203ea"
dofile("page_en.lua")

elseif name == "800203ea" then
page = "192/197"
num = "800203ea"
trad = "DECI3Notenoughcore"
solu = ""
m = "800203e9"
p = "800203eb"
dofile("page_en.lua")

elseif name == "800203eb" then
page = "193/197"
num = "800203eb"
trad = "STDIOnotopened"
solu = ""
m = "800203ea"
p = "8002044c"
dofile("page_en.lua")

elseif name == "8002044c" then
page = "194/197"
num = "8002044c"
trad = "Parameterisnotcachealigned"
solu = ""
m = "800203eb"
p = "8002044d"
dofile("page_en.lua")

elseif name == "8002044d" then
page = "195/197"
num = "8002044d"
trad = "Endofkernelerrorcode.Neverusethisname"
solu = ""
m = "8002044c"
p = "00000000"
dofile("page_en.lua")
end
screen.flip()
screen.waitVblankStart()
end